#Main
{	
	position:relative;
	margin:13px 0 0 0;
	padding:0 0 0px 0;
	float:left;
	z-index:100;	
	border:0px solid #000;
	border-radius:5px;
}

#Main li
{
	float:left;
	position:relative;
	list-style-type:none;
	list-style-position:outside;
}

#Main li a
{
	text-transform:uppercase;
	display:block;
	text-decoration:none;
	padding: 9px 20px;
	color:#666666;
	border:0px solid #000;
	font-size:12px !important;
	font-weight:bold;
}

.subpan 
{
	margin-top:-40px !important;
	margin-left:176px !important;
}

.arrowbar
{
	float:right;
	font-weight:bold;
}

.Product
{
	margin:0px 0 0 -30px;
	padding:0 10px;
	list-style-type:none;
	list-style-position:outside;
	position:absolute;
	line-height:1.5em;
	background-color:#4d96c2;
	display:none;
	border-radius:8px;
	box-shadow: 0px 0px 0px 0px #ccc;
}

.topborder
{
	border-top-left-radius:0px; 
	border-top-right-radius:0px;
}

.bottomborder
{
	border:0px solid !important;
	border-bottom-left-radius:0px; 
	border-bottom-right-radius:0px;
}

.Product li
{
	border-bottom:1px solid #ccc;
	background-image:none !important;
	float:none;
	width:14em;
	height:auto;
	padding:3px 0;
	line-height:1.3em;	
}

.Product li a
{
	padding:10px 5px !important;
	font-weight:100 !important;
	color:#fff !important;
}

#Main li:hover
{    
	background-image:url(../images/menuarrow.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	z-index:1000;
}

#Main #active
{
	background-color:#1684C6;
	border-radius:3px;
	color:#fff !important;
}

#Main #active a
{
	color:#fff !important;
	font-weight:bold;
}

#Main li a:hover
{
    color:#1684c6; 
}

#Main li:nth-child(3):hover
{
	background-image:url(../images/serhover.png);
}

.Product li:hover
{
    background-image:none !important;
    box-shadow:0px 0px 0px transparent !important;
}

.Product li a:hover
{
	color:#0c2534 !important;
}

.submenu a
{
	border-style:solid none solid solid;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	border-width:0px;
	border-color:#72892D;
}

#firstmenu
{
	background-image:url(../images/menuarrow.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	color:#A1C739 !important; 
}

#firstmenu a
{
    border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}

#lastmenu a
{
    border-top-right-radius:0px;
	border-bottom-right-radius:0px;
}

#menucurve
{
    background-repeat:no-repeat;
    background-position:center right;
    float:right;
    width:348px;
    height:59px;
    border:0px solid #000;
    color:#fff;
    border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}

#menucurve a
{
    margin:0px 10px 0 0px;
}

#fill
{
   float:left;
   border:0px solid #000;
   width:93px;
   background-image:url(../images/menubg.png);
   height:59px;
}

.ie8 #fill
{
   float:left;
   border:0px solid #000;
   width:101px;
   background-image:url(../images/menubg.png);
   height:58px;
}

.ie8 #menucurvee
{
    background-image:url(../images/menubarcurve.png);
    background-repeat:no-repeat;
    background-position:center right;
    float:right;
    width:348px;
    height:58px;
    border:0px solid #000;
    color:#fff;
    border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}